.hide {
  display: none;
}

header.header {
  height: 0px;
}

header .header__mobile-background {
  position: fixed;
  height: 88px;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}

header .tools.sticky {
  box-shadow: none;
  z-index: 1002;
  transition: background-color, box-shadow .3s ease;
}


.header-destination.scrolled:not(.menu-opened) .tools {
  box-shadow: 0 8px 5px rgba(0, 0, 0, 0.3);
  background-color: #fff;
}

.header-destination.scrolled .destinations p {
  color: #000;
}

.header-destination.scrolled .title-destinations.scrolled,
.header-destination.menu-opened .title-destinations.scrolled,
.title-destinations:not(.scrolled) {
  display: inline-block;
}

.header-destination.scrolled .title-destinations:not(.scrolled),
.header-destination.menu-opened .title-destinations:not(.scrolled),
.title-destinations.scrolled {
  display: none;
}

.tools-left, .tools-right {
  margin-top: 0;
}

.posabs-left {
  z-index: 51;
  left: 30px;
  top: 30px;
}

.menu-toggler {
  cursor: pointer;
  display: inline-flex;
  z-index: 99999999;
}

.menu-toggler .open-menu {
  width: 65px;
  height: 65px;
}

.menu-toggler .close-menu {
  position: relative;
  left: 19px;
  top: 19px;
  width: 27px;
  height: 27px;
}

.header-destination .tools-center {
  padding-top: 62.5px;
}

.tools-center img {
  position: relative;
  top: 25px;
  width: 135px;
}

.tools-center img.title-destinations {
  top: 0;
  height: 3.67vw;
  width: auto;
  transform: translateY(-50%);
}

.posabs-right {
  margin-top: 0;
  right: 135px;
  top: 30px;
  width: 65px;
  height: 65px;
}

.flag-background {
  right: 0;
  top: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background-image: url("../img/icons/circle.svg");
  display: none;
}

.flag-static {
  padding: 0;
  margin: 0;
  top: 12px;
  width: 41px;
  height: 41px;
  display: inline-block;
  cursor: pointer;
  vertical-align: top;
  position: relative;
}

.mamaheader-menu {
  position: fixed;
  left: -480px;
  top: 0;
  z-index: 1000;
  height: 100%;
  width: 480px;
  background-color: black;
}

.mamaheader-menu>.items {
  position: relative;
  left: 79px;
  top: 147px;
  width: 360px;
  /* height calulated on js on init / resize */
  height: 80%;
  overflow: hidden;
}

.mamaheader-menu>.items>ul {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  overflow: auto;
  /* hide scrollbar */
  right: -19px;
  margin-bottom: 27px;
}

.mamaheader-menu>.items>ul>li {
  width: 357px;
}

.mamaheader-menu>.items>ul>li.menu-item-has-children {
  background-image: url('../img/icons/arrow-right.svg');
  background-repeat: no-repeat;
  background-size: contain;
  background-position-x: right;
}

.mamaheader-menu>.items>ul>li.menu-item-has-children:hover {
  background-image: url('../img/icons/arrow-right-hover.svg');
}

.mamaheader-menu>.items>ul>li:last-of-type {
  border-bottom: none;
}

.mamaheader-menu>.items>ul>li.separator {
  height: 14px;
  background-image: url('../img/icons/separator.svg');
  background-repeat: repeat-x;
  background-size: contain;
}

.mamaheader-menu a, .mamaheader-menu>.title>.text>p {
  color: white;
  font-family: bebas_neuebold, sans-serif;
  text-transform: uppercase;
  font-size: 40px;
  line-height: 1;
  display: block;
}

.mamaheader-menu a {
  cursor: pointer;
}

.mamaheader-menu>.title>.text {
  left: 72px;
  position: absolute;
  top: 96px;
  width: 358px;
}

.mamaheader-menu>.title>.text>p {
  text-align: center;
}

.mamaheader-menu .menu-item-has-children {
  cursor: pointer;
}

.mamaheader-menu .arrow-right {
  position: relative;
  left: 345px;
  top: -39px;
  width: 15px;
  height: 24px;
  background-image: url('../img/icons/arrow-right.svg');
  background-repeat: no-repeat;
  background-size: 100%;
  display: none;
}

.mamaheader-menu>.items>ul>li:hover>a {
  color: #FFEA00;
}

.mamaheader-menu>.items>ul>li:hover>.arrow-right {
  background-image: url('../img/icons/arrow-right-hover.svg');
}

.mamaheader-menu>.gradient-bottom {
  position: absolute;
  bottom: 0;
  left: 0px;
  width: 480px;
  height: 100px;
  background-image: url('../img/icons/gradient_bottom.svg');
  background-repeat: no-repeat;
  background-size: 100%;
}

.mamaheader-menu>.social>.facebook>div {
  position: absolute;
  bottom: 11px;
  left: 37px;
  width: 20px;
  height: 39px;
  background-image: url('../img/social/facebook.svg');
  background-repeat: no-repeat;
  background-size: 100%;
}

.mamaheader-menu>.social>.facebook>div:hover {
  background-image: url('../img/social/facebook_over.svg');
}

.mamaheader-menu>.social>.instagram>div {
  position: absolute;
  bottom: 11px;
  left: 80px;
  width: 39px;
  height: 39px;
  background-image: url('../img/social/instagram.svg');
  background-repeat: no-repeat;
  background-size: 100%;
}

.mamaheader-menu>.social>.instagram>div:hover {
  background-image: url('../img/social/instagram_over.svg');
}

.mamaheader-menu>.social>.twitter>div {
  position: absolute;
  bottom: 11px;
  left: 143px;
  width: 47px;
  height: 39px;
  background-image: url('../img/social/twitter.svg');
  background-repeat: no-repeat;
  background-size: 100%;
}

.mamaheader-menu>.social>.twitter>div:hover {
  background-image: url('../img/social/twitter_over.svg');
}

.mamaheader-menu>.social>.linkedin>div {
  position: absolute;
  bottom: 11px;
  left: 213px;
  width: 41px;
  height: 39px;
  background-image: url('../img/social/linkedin.svg');
  background-repeat: no-repeat;
  background-size: 100%;
}

.mamaheader-menu>.social>.linkedin>div:hover {
  background-image: url('../img/social/linkedin_over.svg');
}

.mamaheader-menu>.title>.arrow-left {
  position: absolute;
  left: 41px;
  top: 155px;
  width: 15px;
  height: 32px;
  background-image: url('../img/icons/arrow-right.svg');
  transform: rotateZ(180deg);
  background-repeat: no-repeat;
  cursor: pointer;
}

.mamaheader-menu>.title>.arrow-left:hover {
  background-image: url('../img/icons/arrow-right-hover.svg');
}

.mamaheader-menu>.title>.text>p {
  cursor: default;
}

.mamaheader-menu>.title>.text>p>.heart {
  position: relative;
  left: 10px;
  top: -1px;
  width: 33px;
  height: 28px;
}

.mamaheader-root {
  display: none;
}

.header .language {
  background-color: black;
  left: initial;
  right: 0;
  top: 0;
}

.header .language .language-selected {
  height: 56px;
}

.header .language .language-selected img {
  position: absolute;
  right: 8px;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 42px;
}

.pswp[aria-hidden=true] {
  display: none;
}


.language li a {
  display: block;
}

.header .tools-center h1 {
  margin-top: 0.875rem;
}

.header .posabs-left a.sprite-tools {
  margin-left: 10px;
}

header .destinations {
  position: absolute;
  width: 65px;
  height: 65px;
  right: 30px;
  top: 30px;
  cursor: pointer;
}

header .destinations p {
  position: absolute;
  right: -30px;
  width: 125px;
  top: 72px;
  font-size: 21px;
  font-family: bebas_neuebold, sans-serif;
  color: white;
  text-align: center;
  transition: color .3s ease;
}

@media screen and (max-width: 540px) {
  header .header__mobile-background {
    height: 18.52vw;
  }

  .menu-opened .header__mobile-background {
    background: #fff;
  }

  .tools-left, .tools-right {
    width: 17.22vw;
  }

  .header-destination .tools-center {
    padding-top: 14.06vw;
    position: relative;
  }
  
  .header-destination:not(.menu-opened) .tools-center {
    min-height: 20vw;
  }

  .tools-center {
    width: 65.56vw;
  }

  .posabs-left {
    left: 4.78vw;
    top: 2.07vw;
  }

  .menu-toggler .open-menu {
    width: 11.99vw;
    height: 11.99vw;
  }

  .menu-toggler .close-menu {
    left: 2.78vw;
    top: 3.10vw;
    width: 7.63vw;
    height: 7.63vw;
  }

  .tools-center img {
    top: 4.74vw;
    width: 19.97vw;
  }

  .header-destination.menu-opened .title-destinations.scrolled {
    display: inline-block;
  }

  .header-destination.menu-opened .title-destinations:not(.scrolled) {
    display: none;
  }

  .tools-center img.title-destinations {
    height: 8.44vw;
    top: calc(2.07vw + 11.99vw / 2);
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
  }

  .menu-opened .title-destinations.scrolled {
    top: 9.10vw
  }

  .posabs-right {
    right: 4.71vw;
    top: 3.11vw;
    width: 41px;
    height: 41px;
    /* TODO: set position choose language on mobile */
    display: none;
  }

  .flag-static {
    top: 8px;
    width: 25px;
    height: 25px;
  }

  .mamaheader-menu {
    width: 100%;
    /* TODO */
    /* calc in js */
    height: 80%;
    left: 0;
    top: -100vw;
    -webkit-overflow-scrolling: touch;
  }

  .mamaheader-menu>.items {
    left: 6.67vw;
    width: 86.5vw;
    top: 18.37vw;
  }

  .mamaheader-menu>.items>ul {
    margin-bottom: 17px;
  }

  .mamaheader-menu>.items>ul>li {
    width: 85.59vw;
  }

  .mamaheader-menu a, .mamaheader-menu>.title>.text>p {
    font-size: 8.92vw;
  }

  .mamaheader-menu>.title>.text {
    width: 100%;
    top: 17.61vw;
    left: 13.33vw;
  }

  .mamaheader-menu>.title>.text>p {
    position: absolute;
    width: 82.96vw;
    left: -4.07vw;
    top: -14.58vw;
  }

  .mamaheader-menu>.items>ul>li.separator {
    height: 5.11vw;
  }

  .mamaheader-menu .arrow-right {
    width: 3.15vw;
    height: 4.81vw;
    top: -7.96vw;
    left: 82.78vw;
    display: none;
  }

  .mamaheader-menu>.gradient-bottom {
    left: 20px;
    width: 100%;
    height: 70px;
  }

  .mamaheader-menu>.social>.facebook>div {
    bottom: 3.029vw;
    left: 23px;
    width: 13px;
    height: 24px;
  }

  .mamaheader-menu>.social>.instagram>div {
    bottom: 3.029vw;
    left: 50px;
    width: 24px;
    height: 24px;
  }

  .mamaheader-menu>.social>.twitter>div {
    display: none;
  }
  
  .mamaheader-menu>.social>.linkedin>div {
    bottom: 3.029vw;
    left: 89px;
    width: 25px;
    height: 24px;
  }

  .mamaheader-menu>.title>.arrow-left {
    width: 4.75vw;
    height: 10.01vw;
    left: 6.31vw;
    top: 3.94vw;
  }

  .mamaheader-menu>.title>.text>p>.heart {
    left: 1.11vw;
    top: -1.11vw;
    width: 4.63vw;
    height: 3.98vw;
  }

  header .destinations {
    position: absolute;
    width: 11.99vw;
    height: 11.99vw;
    right: 4.78vw;
    top: 2.07vw;
  }

  header .destinations p {
    color: black;
    right: -5.56vw;
    width: 23.15vw;
    top: 12.78vw;
    font-size: 3.89vw;
  }
}


/* Fixes for page events */
.first-bar-events {
  top: 85px;
}

.second-bar-events {
  top: 135px;
}

.content .space-top-events {
  height: 54px;
}
